<div class="table-search" style="height:20px">
    <strong>รายการเพิ่มวันจองห้องประชุม</strong>
</div>
<table class="display normal-t" cellspacing="0" cellpadding="0" border="0">
    <thead>
        <tr>
            <th width="150">วันที่จอง</th>
            <th width="100">จากเวลา</th>
            <th width="100">ถึงเวลา</th>
            <th>ห้องประชุม</th>
            <th width="100">เมนู</th>
        </tr>
    </thead>
    <tbody>
        <?php
        $irow = 0;
        foreach ($query as $r) {
            $id = $irow;
            echo "<tr>";
            echo "<td class='center'>" . $mydate->dateToText($r['rdate']) . "</td>";
            echo "<td class='center'>" . $r['start_time'] . "</td>";
            echo "<td class='center'>" . $r['end_time'] . "</td>";
            echo "<td>" . $r['room_name'] . "</td>";
            echo "<td class='center'>";
            echo '<a href="#" onclick="return grid_btn_del_tmp(\'' . $id . '\')" class="btn btn-mini btn-danger"><i class="icon-remove icon-white"></i>ลบ</a>';
            echo "</td>";
            echo "</tr>";
            $irow++;
        }
        if ($irow == 0) {
            echo "<tr><td colspan='5' class='center'>*** ไม่มีข้อมูลการเพิ่มวันจอง ***</td></tr>";
        }
        ?>
    </tbody>
</table>
